Delete a comment
DELETE /api/learn/comments/{commentId}. Delete a comment. Headless LMS Discussion API reference.
curl -X DELETE "https://example.com/api/learn/comments/string"{ "id": "string", "orgId": "string", "activityId": "string", "parentId": "string", "orgUserId": "string", "body": "string", "status": "pending", "removedBy": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Revise your own comment PATCH
PATCH /api/learn/comments/{commentId}. Revise your own comment. Headless LMS Discussion API reference.
Withdraw your reaction from a comment DELETE
DELETE /api/learn/comments/{commentId}/reaction. Withdraw your reaction from a comment. Headless LMS Discussion API reference.